Product comparison · 2 wired routers

Allied Telesis AR415S wired router Fast Ethernet White vs TP-Link VR1200v wired router Black

Add a product
  • 23specifications compared
  • 11differ
  • 12identical
  • 47known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the Allied Telesis AR415S wired router Fast Ethernet White (5 vs 4). The Allied Telesis AR415S wired router Fast Ethernet White has 91 mm more width than the TP-Link VR1200v wired router Black (305 mm vs 214 mm). The Allied Telesis AR415S wired router Fast Ethernet White has 45.5 mm more depth than the TP-Link VR1200v wired router Black (190 mm vs 144.5 mm). Ethernet LAN data rates: 10,100 Mbit/s on the Allied Telesis AR415S wired router Fast Ethernet White, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Product colour: White on the Allied Telesis AR415S wired router Fast Ethernet White, Black on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • AR415S wired router Fast Ethernet White:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • AR415S wired router Fast Ethernet White:4
    • VR1200v wired router Black:5
  • Product colour
    • AR415S wired router Fast Ethernet White:White
    • VR1200v wired router Black:Black
  • Power source type
    • AR415S wired router Fast Ethernet White:AC
    • VR1200v wired router Black:DC
  • Storage temperature (T-T)
    • AR415S wired router Fast Ethernet White:-25 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Storage relative humidity (H-H)
    • AR415S wired router Fast Ethernet White:-25 - 70%
    • VR1200v wired router Black:5 - 90%
  • Width
    • AR415S wired router Fast Ethernet White:305 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • AR415S wired router Fast Ethernet White:190 mm
    • VR1200v wired router Black:144.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AR415S, VR1200v
70 specifications
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1x, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Supported network protocolsKnown for oneSNMP, HTTPUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers3DES, AES, DES64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one50Unknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
User Guide on CD-ROMKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Internal memoryKnown for one32 MBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Design1 differ
Product colourDiffersWhiteBlack
Rack mountingKnown for oneYesUnknown — not stated by the source
Rack capacityKnown for one1UUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Differs-25 - 70%5 - 90%
Weight & dimensions3 differ
WidthDiffers305 mm214 mm
DepthDiffers190 mm144.5 mm
HeightDiffers45 mm80 mm
WeightKnown for one1.75 kgUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons